.reference_column_wrapper {
    float: none;
    width: 100%;
}
.reference_column_wrapper img {
	width: 100%;
	padding-bottom: 10px;
}
.reference_column_wrapper h1 {
	font-size: 32px;
	border-bottom: 1px solid #C9C9C9;
	margin-bottom: 15px;
	padding-bottom: 15px;
}
.reference_column_wrapper_left {
    float: none;
    width: auto;
}
.reference_column_wrapper_right {
    float: none;
    width: auto;
}
.reference_column_wrapper_right_heading {
	background-color: #0061AE;
	font-size: 15px;
	color: #FFFFFF;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
@media only screen and (min-width : 768px) {
.reference_column_wrapper {
	float: none;
	width: 100%;
	margin-bottom: 30px;
}
.reference_column_wrapper img {
	width: 90%;
	padding-bottom: 0px;
}
.reference_column_wrapper h1 {
	font-size: 32px;
	border-bottom: 1px solid #C9C9C9;
	margin-bottom: 15px;
	padding-bottom: 15px;
	font-weight: 300;
	color: #8D8D8D;
}
.reference_column_wrapper_left {
    float: left;
    width: 33.33%;
}
.reference_column_wrapper_right {
	float: left;
	width: 66.66%;
	border: 1px solid #0061AE;
}
.reference_column_wrapper_right_heading {
	background-color: #0061AE;
	font-size: 15px;
	color: #FFFFFF;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
}
@media only screen and (min-width : 1024px) {
.table {
	margin-bottom: 0px !important;
}
.reference_column_wrapper {
    float: none;
    width: 100%;
}
.reference_column_wrapper img {
	width: 300px;
	padding-bottom: 0px;
}
.reference_column_wrapper h1 {
	font-size: 32px;
	border-bottom: 1px solid #C9C9C9;
	margin-bottom: 15px;
	padding-bottom: 15px;
	margin-top: 0px;
	padding-top: 0px;
}
.reference_column_wrapper_left {
    float: left;
    width: 33.33%;
}
.reference_column_wrapper_right {
    float: left;
    width: 66.66%;
}
.reference_column_wrapper_right_heading {
	background-color: #0061AE;
	font-size: 15px;
	color: #FFFFFF;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
}
